/*隐藏广告*/
#ad_t2, #cnblogs_c1, #under_post_news, #cnblogs_c2, #under_post_kb {
    display: none;
}

/* 隐藏个人信息 */
#profile_block{
    display:none;
}

/* 公告个人说明 */
#profile_me {
    text-align: center;
    font-size: 16px;
    line-height: 1.8;
}

/* 头像 */
#profile_me img {
    border-radius: 50%;
    margin: auto;
    display: block;
    height: 6rem;
    margin-bottom: 20px;
}




